.career-wrapper{
    width: 100%;
    min-width: 1040px;
    padding: 0;
    background: #fff;
    position: relative;
}
.career-container{
    width: 920px;
    min-width: 920px;
    background-color: #FFFFFF;
    padding: 20px 19px 20px 19px;
    margin: 0 0 0 -480px;
    float: left;
    position: relative;
    left: 50%;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
}
.career-center{
    width: 960px;
    min-width: 960px;
    margin: 0 auto;
}
.career-row, .career-row-top{
    width: 100%;
    background: #fff;
    border-top: 1px solid #ddd;
    padding: 40px 0 20px 0;
    float: left;
    position: relative;
}
.career-row-top{padding-top: 30px; border-top: 0;}
.career-row.grey{background: #f7f7f7;}
.career-row.noborder{border:0;}
.career-row.pb{padding-bottom:40px;}

#featured-articles .career-colstory:first-child{
    width: 960px;
    height: 300px;
    margin: 0;
    float: left;
    margin: 0;
    border-radius: 3px;
    background-size: cover;
    background-color: #fff;
}

.career-colstory{
    width: 470px;
    height: 200px;
    margin: 20px 0 0 20px;
    float: left;
    border-radius: 3px;
    position: relative;
    background-color: #fff;
    overflow: hidden;
    background-size: 100%;
    background-position: center center;
}

.career-colstory img{
    display: none;
    width: 100% !important;
    height: auto !important;
    float: left;
}

#featured-articles .career-colstory:first-child + .career-colstory{
    margin-left: 0;
}

.career-colstory p{
    display: none;
}

.career-colstory-overlay{
    background: rgba(0, 93, 164, 0.8);
    width: 440px;
    height: 40px;
    padding: 15px;
    text-align: center;
    position: absolute;
    bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

#featured-articles .career-colstory:first-child .career-colstory-overlay{
    background: rgba(0, 93, 164, 0.8);
    width: 230px;
    height: 270px;
    padding: 15px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    text-align: center;
}

.career-colstory-overlay p.topstory-p{
    display: none;
}

#featured-articles .career-colstory:first-child .career-colstory-overlay .btn-blueoutline{
    float: left;
}

#featured-articles .career-colstory:first-child p{
    display: block;
}

.career-leadstory-overlay a, .career-colstory-overlay a{
    color: #fff;
    text-decoration: none;
}
 .career-colstory a:hover{
    color: #fff;
    text-decoration: underline;
}

.career-leadstory-overlay a.btn-blueoutline,
.career-colstory-overlay a.btn-blueoutline{
    color: #fff;
}

.career-articles, .career-guides{
    width: 715px;
    margin: 12px 20px 0 0;
    float: left;
}
.career-guides{width: 100%;}

.articles-225{
    width: 225px;
    position: relative;
    float: left;
    margin: 5px 15px 15px 0;
}

.articles-225.first{margin: 5px 0 15px 0;}
.articles-225-main{
    width: 193px;
    min-height: 230px;
    background: #fdfdfd;
    border: 1px solid #ddd;
    border-top:0;
    padding: 15px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    float: left;
    position: relative;
}
.articles-225-main h3{
    font: 16px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 8px 0;
}
.articles-225-main a, .articles-225-main a h3, .articles-225-main h3 a{
    text-decoration: none;
}
.articles-225-main a:hover{
    text-decoration: underline;
}
.articles-225 img{
    width: 100% !important;
    height: auto !important;
    float: left;
    overflow: hidden;
    background-size: contain;
}
.articles-225-main img{display: none;}
span.articles-225-top{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 4px;
    background: #005da4;
}

.article-img{
    width: 225px;
    height: 150px;
    float: left;
    background-color: #fff;
    overflow: hidden;
}

a.btn-blueoutline{
    padding: 5px 15px;
    border:1px solid #005da4;
    border-radius: 3px;
    color: #005da4;
    float: left;
    font: 14px/22px 'Open Sans', Arial, Helvetica, sans-serif;
    height: 22px;
    margin: 0 0 15px 0;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.career-colstory .btn-blueoutline{
    border: 1px solid #fff;
    float: right;
}

a.btn-blueoutline:hover{
    background: #005da4;
    color: #fff;
    text-decoration: none;
}

.career-colstory .btn-blueoutline:hover{
    background-color: #fff;
    color: #005da4;
}

.articles-225-main a.btn-blueoutline{
    margin: 0;
    position: absolute;
    bottom: 15px;
    left: 61px;
}
.career-rightcol{
    width: 225px;
    float: left;
}
.rightcol-ul{
    width: 100%;
    margin: 15px 0 0 0;
    padding: 0;
}
.rightcol-ul li{
    list-style: none;
    background: url(//www.cv-library.co.uk/images/career-advice-bullet.png) no-repeat 0 4px;
    background-size: 13px 13px;
    padding: 0 0 10px 20px;
    margin: 0 0 8px 0;
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    border-bottom: 1px solid #ddd;
}
.career-resourcebanner{
    width: 960px;
    height: 70px;
    padding: 15px 0;
    margin: 0 0 10px 0;
    border-radius: 3px;
    background: url(//www.cv-library.co.uk/images/career-advice-centre-resources.jpg) no-repeat center 28%;
}
h4.resourcebanner-title{
    font: 600 25px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 12px 0;
    padding: 15px;
    text-transform: uppercase;
    float: left;
    background: rgba(255, 255, 255, 0.8);
}
p.resourcebanner-p{
    font: 13px/16px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    width: 440px;
    margin: 0 35px;
    padding: 10px 12px;
    float: left;
    background: rgba(255, 255, 255, 0.8);
}
a.resourcebanner-btn, a.resourcebanner-btn:visited{
    padding: 5px 15px;
    border-radius: 3px;
    color: #fff;
    background: #005da4;
    float: left;
    font: 15px/25px 'Open Sans', Arial, Helvetica, sans-serif;
    height: 26px;
    margin: 16px 0;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a.resourcebanner-btn:hover{
    background: #5bb543;
}
p.career-p{
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 0 0 15px 0;
}
h1.career-h1{
    display: inline-block;
    float: left;
    font: 28px/28px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
}
.career-h1-sub{
    display: inline-block;
    float: left;
    font: 13px/15px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    padding: 0;
    margin: 7px 0 0 0;
}
h2.career-h2{
    font: 15px/15px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    background: #005da4;
    padding: 10px 15px;
    margin: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    float: left;
    position: absolute;
    top: -1px;
}
h2.career-h2 a{
    color: #fff;
    text-decoration: none;
}
h2.career-h2 a:hover{
    text-decoration: underline;
}
h3.topstory-h3{
    font: 18px/22px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 0 0 15px 0;
    max-width: 300px;
    text-align: left;
    float: left;
}
.career-col2story h3.topstory-h3{
    font: 18px/20px 'Open Sans', Arial, Helvetica, sans-serif;
}
p.topstory-p{
    font: 13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 0 0 25px 0;
    text-align: left;
    float: left;
}


/* Career Article Styles */
.career-breadcrumbs{
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 0 0 20px 0;
}
.career-article-left{
    width: 675px;
    float: left;
    margin: 0 20px 0 0;
}
.career-article-right{
    width: 225px;
    float: left;
    margin: 0;
}

.career-article-header span{
    width: 100%;
    position: absolute;
    top: 0;
    height: 4px;
    background: #005da4;
}
h1.career-article-h1, h1.entry-title{
    width: 100%;
    font: 25px/25px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 2px solid #003777;
    letter-spacing: -0.25px;
    float: left;
}

/* no padding for top social links container on single post page */
.sharify-post-top .sharify-container {
    padding: 0;
}

h1.career-article-h1 span, h1.entry-title span{
    font-weight: 600;
}
h2.career-article-h2{
    width: 100%;
    font: 18px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 20px 0 5px 0;
    float: left;
}

.entry-content h2, .entry-content h3{
    width: 100%;
    font: 18px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 5px 0;
    float: left;
}

.entry-content h3{
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 3px;
}

/* fix first li bullet floating right */
.entry-content li {
    clear: left;
}
/* stop fix from breaking sharify bar */
.sharify-container ul li {
    clear: none;
}

.entry-text p{
    color: #666 !important;
}

.entry-text ul{
    font: 13px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    list-style: square;
    margin: 10px 0 15px 0;
    padding: 0 0 0 25px;
    color: #666;
}
.entry-text ul li{
    font: 13px/20px 'Open Sans', Arial, Helvetica, sans-serif;
}

.entry-content{padding-top: 0;}

p.topstory-p img, .entry-content p:first-child > img:first-child{display: none;}

ul.career-article-ul{
    margin: 0 0 10px 0;
    padding: 0;
    width: 100%;
    float: left;
}
ul.career-article-ul li{
    font: 13px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    list-style: url(career-advice-bullet.png);
    list-style-position: inside;
}
.career-article-content{
    width: 100%;
    margin: 0 0 20px 0;
    float: left;
}
.career-article-content p.career-p{
    float: left;
    margin: 0 0 10px 0;
}
.career-article-jobsearch{
    width: 193px;
    background: #f1f8ff;
    border: 1px solid #aaccee;
    border-radius: 3px;
    padding: 15px;
    float: left;
    margin: 0 0 15px 0;
}
.career-article-jobsearch h3{
    font: 600 18px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 10px 0;
}
.career-article-jobsearch label{
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 0 0 2px 0;
    float: left;
}
.career-article-jobsearch input[type="text"]{
    width: 183px;
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    height: 22px;
    margin: 0 0 10px 0;
    padding: 3px 5px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    -webkit-box-shadow:none;
    box-shadow: none;
}
.career-article-jobsearch input[type="submit"]{
    width: 195px;
    font: 15px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    height: 38px;
    margin: 5px 0;
    padding: 3px;
    border: 0;
    background: #5bb543;
    cursor: pointer;
    border-radius: 3px;
    -webkit-appearance:none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.career-article-jobsearch input[type="submit"]:hover{
    background: #219a00;
}
.career-article-jobsearch select{
    width: 195px;
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    height: 30px;
    margin: 0 0 10px 0;
    padding: 3px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.career-article-jobsearch a{
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 5px 0 0 0;
    float: left;
    text-decoration: none;
}
.career-article-jobsearch a:hover{
    text-decoration: underline;
}
.article-livejobs{
    float: left;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
}
.article-livejobs:last-child{
    border: 0;
    padding: 0;
    margin: 0;
}
.article-livejobs-left{
    float: left;
    width: 145px;
}
.article-livejobs-right{
    float: left;
    width: 48px;
}
.article-livejobs-right a{
    padding: 3px 9px;
    border:1px solid #005da4;
    border-radius: 3px;
    color: #005da4;
    float: left;
    font: 13px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    height: 20px;
    margin: 5px 0;
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.article-livejobs-right a:hover{
    background: #005da4;
    color: #fff;
    text-decoration: none;
}
p.article-jobtitle{
    font: 13px/16px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 0 0 2px 0;
}
p.article-jobinfo{
    font: 11px/13px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #6c6e80;
    margin: 0;
}
.career-article-jobinfo{
    width: 100%;
    margin: 20px 0 10px 0;
    float: left;
}
.career-article-jobinfo-module{
    width: 178px;
    height: 183px;
    padding: 15px 15px 25px 15px;
    background: #fdfdfd;
    border: 1px solid #ddd;
    border-radius: 3px;
    text-align: center;
    margin: 0 0 0 20px;
    float: left;
}
.career-article-jobinfo-module:first-child{
    margin: 0;
}
.career-article-jobinfo-module img{
    width: 90px;
    height: 90px;
    margin: 0 45px 10px 45px;
}
p.career-article-jobinfo-large{
    font: 700 22px/22px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 2px 0;
}
p.career-article-jobinfo-title{
    font: 16px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 0 0 20px 0;
}
p.career-article-jobinfo-small{
    font: 12px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #6c6e80;
    margin: 0 0 20px 0;
}
.career-article-jobinfo-module a, .career-article-jobinfo-module a:visited{
    font: 15px/19px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    background: #5bb543;
    padding: 7px 25px;
    margin: 0 0 20px 0;
    border-radius: 3px;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.career-article-jobinfo-module a:hover{
    background: #219a00;
}

.career-breadcrumbs{
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 0 0 20px 0;
}
.career-article-left{
    width: 675px;
    float: left;
    margin: 0 20px 0 0;
}
.career-article-header{
    width: 100%;
    height: 350px;
    margin: 0 0 20px 0;
    position: relative;
    overflow: hidden;
    border-top: 3px solid #005da4;
}
.career-article-header.templates{
    height: 250px;
}

.career-article-header img{
    width: 100% !important;
    height: auto !important;
}

.career-article-header span{
    width: 100%;
    position: absolute;
    top: 0;
    height: 4px;
    background: #005da4;
}

.grey .articles-225-main{
    background-color: #fff;
}

.single #nav-above{
    display: none !important;
}

ul#menu-grey-nav{
    width: 865px;
    float: left;
    padding: 0;
    margin: 0 0 0 40px;
}
ul#menu-grey-nav li{
    height: 36px;
    float: left;
    display: block;
    list-style: none;
    padding: 7px 0 0 0;
    margin-right: 3px;
    font: 600 13px 'Open Sans', Arial, Helvetica, sans-serif;
    border-top: 3px solid #fdfdfd;
}
ul#menu-grey-nav li a{
    color: #32333c;
    padding: 6px 6px;
    text-decoration: none;
}
ul#menu-grey-nav li a:hover {
    background-color:#005da4;
    color:#fff;
    border-radius:3px;
    text-decoration:none
}

#primary{
    width: 225px;
}

#primary ul{
    margin: 0;
}

#primary ul li{
    margin-bottom: 5px;
}

.widget-container, .career-articles-related{
    width: 203px;
    float: left;
    padding: 40px 10px 10px 10px !important;
    margin: 0 0 10px 0 !important;
    background-color: #fdfdfd;
    border: 1px solid #dfdfdf;
    border-top: 3px solid #005da4;
    position: relative;
}

.widget-container h3.widget-title, .career-articles-related h3.widget-title{
    padding: 7px 10px;
    margin: 0 0 10px 0;
    background-color: #005da4;
    color: #fff;
    position: absolute;
    top: -1px;
    left: -1px;
    font-size: 13px;
}

.widget-container ul,
.widget-container ul li{
    width: 203px;
}

.career-articles-related ul{
    margin: 0 0 0 10px;
    padding: 0;
}

.career-articles-related ul li{
    list-style: none;
    font: 13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0 0 5px 0;
}

#cv-template ul li.cv-template a{
    color: #333;
}

h2.entry-title{
    margin-bottom: 10px;
}

.entry-summary{
    padding-top: 0;
}

h1.page-title{
    color: #000;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 20px;
}

blockquote{
    width: 84%;
    float: left;
    padding: 3% 4%;
    margin: 30px 4% 40px 4%;
    border: 1px solid #dfdfdf;
    background-color: #fdfdfd;
    border-radius: 3px;
    position: relative;
    box-shadow: 1px 1px 1px #f9f9f9;
}

blockquote p{
    margin: 0;
    font-size: 14px;
}

.career-greynav{
    position: relative;
}

.career-home-link img{
    width: 20px;
    height: 20px;
    float: left;
    margin: 10px 5px 0 0;
    position: absolute;
    top: 0;
    left: 30px;
}

/* Transformicon search bar button */

.tcon {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  cursor: pointer;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 40px;
  transition: 0.3s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 40px;
  background: transparent;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 20;
  float: right;
}
  .tcon > * {
    display: block; }
  .tcon:hover, .tcon:focus {
    outline: none; }
  .tcon::-moz-focus-inner {
    border: 0; }

.tcon-search__item {
  display: inline-block;
  height: 30px;
  width: 30px;
  border-radius: 0;
  transition: 0.3s;
  background: transparent;
  position: relative;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

  .tcon-search__item:hover{
    width: 35px;
    height: 35px;
  }

  .tcon-search__item:hover:after{
    width: 15px;
    height: 15px;
  }

  .tcon-search__item::before, .tcon-search__item::after {
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 0;
    transition: 0.3s;
    background: transparent;
    content: '';
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    margin: auto; }
  .tcon-search__item::before {
    height: 4px;
    left: 0;
    background: black;
    border-radius: 2.85714px; }
  .tcon-search__item::after {
    right: 0;
    background: white;
    border-radius: 50%;
    width: 12.00012px;
    height: 12.00012px;
    border: 2px solid black;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%; }


.tcon-search--xcross.tcon-transform {
  -webkit-transform: scale3d(0.8, 0.8, 0.8);
  -ms-transform: scale3d(0.8, 0.8, 0.8);
  transform: scale3d(0.8, 0.8, 0.8); }
  .tcon-search--xcross.tcon-transform .tcon-search__item::before, .tcon-search--xcross.tcon-transform .tcon-search__item::after {
    border-radius: 2.85714px;
    background: black; }
  .tcon-search--xcross.tcon-transform .tcon-search__item::after {
    height: 4px;
    width: 100%;
    top: 0;
    right: 0;
    border: 0;
    -webkit-transform: rotate3d(0, 0, 1, 90deg);
    -ms-transform: rotate3d(0, 0, 1, 90deg);
    transform: rotate3d(0, 0, 1, 90deg); }

.tcon-visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
  .tcon-visuallyhidden:active, .tcon-visuallyhidden:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; }

/* /transformicon */

/* old IE search icon */
.ie-search-icon {
    width: 40px;
    height: 40px;
    background: url('//static.cv-library.co.uk/images/blog-search-icon.png') center no-repeat;
    cursor: pointer;
    border: none;
    z-index: 20;
    float: right;
    position: relative;
}

.ie-search-icon.ie-search-close {
    background: url('//static.cv-library.co.uk/images/blog-search-close-icon.png') center no-repeat;
}


/**/



#search-blog{
    width: 820px;
    height: 40px;
    float: left;
    margin: 0;
    z-index: 5;
    position: absolute;
    top: -40px;
    left: 1%;
    transition: all 0.5s linear;
    background-color: #fdfdfd;
}

#search-blog.open {
    top: 0px;
}

div.menu{
    width: 700px;
}

.searchform input[type=text]{
    background-color: #fff;
    -webkit-box-shadow:none;
    box-shadow:none;
    border:1px solid #dfdfdf;
    float: left;
    line-height: 30px;
    width: 802px;
    height: 30px;
    padding: 0;
    margin: 4px -1px 5px -1px;
    border-radius: 2px;
    text-indent: 5px;
    background: #fff;
    font-size: 13px;
}

.searchform input[type=submit]{
    background-color: #5bb543;
    border: 0;
    padding: 3px 10px;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    width: 100px;
    padding: 6px 10px;
    position: absolute;
    z-index: 20;
    top: 5px;
    right: -101px;
}

.searchform input[type=submit]:hover{
    background-color: #219a00;
}

.category-left .articles-225{
    width: 215px;
    margin-right: 10px;
}

.category-left .articles-225 .article-img{
    width: 215px;
    height: 140px;
}

.category-left .articles-225 .articles-225-main{
    width: 183px;
    height: 230px;
}

.category-left .articles-225 .articles-225-main p{
    width: 100%;
    float: left;
}

.category-left .articles-225 .articles-225-main .btn-blueoutline{
    left: 51px;
}

.navigation{
    width: 100%;
    float: left;
    margin-top: 20px !important;
}

/* blog form display */

#cvl-blog-form{
    width: 370px;
    float: left;
    padding: 15px;
    margin: 0 270px 20px 0;
    background-color: #fdfdfd;
    border:1px solid #dfdfdf;
    border-radius: 3px;
}

#cvl-blog-form p{
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 10px 0;
}

#cvl-blog-form input[type="text"],
#cvl-blog-form input[type="email"],
#cvl-blog-form input[type="tel"],
#cvl-blog-form select,
#cvl-blog-form textarea{
    width: 358px;
    float: left;
    padding: 5px;
    margin: 3px 0 0 0;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    box-shadow: none;
    font: normal 14px 'Open Sans', Arial, Helvetica, sans-serif;
}

#cvl-blog-form select{
    width: 370px;
}

#cvl-blog-form input[type="submit"]{
    width: 100%;
    float: left;
    padding: 10px 0;
    margin:0;
    background-color: #5bb543;
    color: #fff;
    text-align: center;
    border: 0;
    border-radius: 3px;
    font: 600 14px 'Open Sans', Arial, Helvetica, sans-serif;
    cursor: pointer;
}

#cvl-blog-form div.wpcf7-validation-errors{
    width: 348px;
    float: left;
    padding: 10px;
    margin: 0;
    background-color: #fdf3fa;
    border: 1px solid #e01a22;
    border-radius: 3px;
    color: #000;
    font-weight: 600;
}

#cvl-blog-form .wpcf7-not-valid-tip{
    width: 358px;
    float: left;
    padding: 5px;
    margin: 3px 0 0 0;
    background-color: #fdf3fa;
    border: 1px solid #e01a22;
    color: #000;
    font-weight: 600;
}

.blog-gif-wrap{
    width: 675px;
    float: left;
    margin: 0 0 30px 0;
}

.blog-gif-head{
    width: 655px;
    padding: 10px;
    float: left;
    background: #005da4;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

p.blog-gif-p{
    font: 13px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    margin-bottom: 0 !important;
}

h2.blog-gif-h2{
    font: 600 15px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff !important;
    float: left;
    margin: 0;
}

.blog-gif-main{
    width: 633px;
    float: left;
    margin: 0;
    padding: 20px;
    border: 1px solid #dfdfdf;
    border-top: none;
    background-color: #fdfdfd;
}

img.blog-gif-img{
    width: 500px;
    height: auto;
    margin: 0 auto 15px auto;
    display: block;
    border-radius: 3px;
}

.blog-drop{
    display: none;
}

/* 'More' dropdown menu in grey header */
#menu-grey-nav li.menu-item.menu-item-has-children {
    position: relative;
}

.blog-drop-nav {
    display: block !important;
}

#menu-grey-nav ul.sub-menu {
    display: none;
    width: 140px;
    float: none;
    padding: 5px 0;
    margin: 0;
    background-color: #005da4;
    color: #fff;
    position: absolute;
    z-index: 2000;
    top: 37px;
    left: 50%;
    list-style-type: none;
    margin-left: -70px !important;
}
#menu-grey-nav ul.sub-menu:after{
    bottom: 100%;
    left: 70px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 165, 0, 0);
    border-bottom-color: #005da4;
    border-width: 7px;
    margin-left: -7px;
}

#menu-grey-nav ul.sub-menu li {
    float: left;
    width: 140px;
    height: auto;
    line-height: 16px;
    padding: 0;
    margin: 0;
    border-top: 0;
}

#menu-grey-nav ul.sub-menu li a {
    display: block;
    color: #fff;
    font-weight: normal;
    padding: 7px 10px;
    text-align: center;
}

#menu-grey-nav ul.sub-menu li a:hover {
    font-weight: 600;
}

ul#menu-grey-nav li:hover ul.sub-menu {
    display: block;
}

.mod-sidebar {
    float: left;
    border: 1px solid #dfdfdf;
    width: 229px;
    margin-top: 10px;
    padding-bottom: 5px;
}

.mod-top {
    width: 100%;
    height: 5px;
    background: #005da4;
}

.mod-image {
    height: 168px;
    width: 100%;
    background: transparent url("//static.cv-library.co.uk/images/careers/writers-network.jpg") no-repeat center;
    background-size: cover;
    position: relative;
}

.mod-sidebar h4 {
    font: 600 16px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    color: #003777;
    padding: 10px 10px 5px;
    margin: 0;
}

.mod-sidebar h4 a { text-decoration: none; }

.mod-sidebar h4 a:hover { text-decoration: underline; }

.mod-sidebar p {
    font: normal 13px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    color: #4a4a4a;
    padding: 0 10px 10px;
    margin: 0;
}

a.mod-btn {
    background: #5bb543 url("//static.cv-library.co.uk/images/cvl-btn-arrow.png") no-repeat scroll 89% center;
    border-radius: 7px;
    color: #fff;
    display: inline-block;
    font: 600 13px "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    margin: 5px 0 10px 10px;
    padding: 8px 35px 8px 15px;
    transition: all 0.2s ease-in-out 0s;
}

a.mod-btn:hover {
    background: #219a00 url("//static.cv-library.co.uk/images/cvl-btn-arrow.png") no-repeat scroll 91% center;
    text-decoration: none;
}

a.mod-btn-blue { background: #005da4 url("//static.cv-library.co.uk/images/cvl-btn-arrow.png") no-repeat scroll 89% center; }
a.mod-btn-blue:hover { background: #219a00 url("//static.cv-library.co.uk/images/cvl-btn-arrow.png") no-repeat scroll 91% center; }

#cv-template .career-article-right a img { margin-bottom: 15px; }